export const hciCaretUpShadow = {
  prefix: "hci",
  iconName: "caret-up-shadow",
  icon: [512, 512, [], "f116", "M508.9,270.3c5.7-14.2,3.4-26.3-6.9-36.5L280.1,15C273.2,8.2,265.2,4.8,256,4.8S238.8,8.2,231.9,15L10,233.8 C-0.4,244-2.7,256.1,3.1,270.3c5.7,14.1,16.1,21.2,31,21.2h39.7l-60.4,61.2c-10.2,10.3-12.4,22.7-6.8,37 c5.7,14.3,15.8,21.5,30.5,21.5h437.7c14.7,0,24.9-7.2,30.5-21.5c5.7-14.3,3.4-26.7-6.8-37l-60.3-61.2H478 C492.9,291.5,503.2,284.4,508.9,270.3z M279.7,130.7c-6.8-6.9-14.7-10.3-23.8-10.3c-9,0-17,3.4-23.7,10.3L91.8,273.1H34 c-7.4,0-11-2.5-14-9.7c-3.3-8.3-1.5-12.3,2.8-16.5L244.8,28c3.4-3.4,6.9-4.9,11.2-4.9c4.3,0,7.8,1.5,11.2,4.9l222,218.8 c4.3,4.2,6.1,8.3,2.8,16.5c-2.9,7.2-6.6,9.7-14,9.7h-57.8L279.7,130.7z"]
};
